<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">6.1542</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.5995</MDI>
      <MDI key="STATISTICS_MEAN">12.9919</MDI>
      <MDI key="STATISTICS_STDDEV">2.7749</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
